@INCLUDE_PATH = "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/base/22.0.0+04719a4bac/doc" "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/pex_exceptions/22.0.0+5e4aea9c2f/doc" "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/pex_config/22.0.0+f5e6047307/doc"
@INCLUDE = "base.inc"
@INCLUDE = "pex_exceptions.inc"
@INCLUDE = "pex_config.inc"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/base/22.0.0+04719a4bac/doc/base.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/base/22.0.0+04719a4bac/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/pex_exceptions/22.0.0+5e4aea9c2f/doc/pex_exceptions.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/pex_exceptions/22.0.0+5e4aea9c2f/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/utils/22.0.0+0de219a2bc/doc/utils.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/utils/22.0.0+0de219a2bc/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/daf_base/22.0.0+616205b9df/doc/daf_base.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/daf_base/22.0.0+616205b9df/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/log/22.0.0+616205b9df/doc/log.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/log/22.0.0+616205b9df/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/daf_persistence/22.0.0+d1bd76f71f/doc/daf_persistence.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/daf_persistence/22.0.0+d1bd76f71f/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/sphgeom/22.0.0+04719a4bac/doc/sphgeom.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/sphgeom/22.0.0+04719a4bac/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/geom/22.0.0+06509c8b61/doc/geom.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/geom/22.0.0+06509c8b61/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/pex_config/22.0.0+f5e6047307/doc/pex_config.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/pex_config/22.0.0+f5e6047307/doc/html"
TAGFILES += "/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/astshim/22.0.0+04719a4bac/doc/astshim.tag=/data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/Linux64/astshim/22.0.0+04719a4bac/doc/html"
PROJECT_NAME = lsst.afw
PROJECT_NUMBER = 22.0.0+e73869a214
INPUT = /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/afw-22.0.0+e73869a214/afw-22.0.0+e73869a214/doc /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/afw-22.0.0+e73869a214/afw-22.0.0+e73869a214/include /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/afw-22.0.0+e73869a214/afw-22.0.0+e73869a214/python /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/afw-22.0.0+e73869a214/afw-22.0.0+e73869a214/src
EXCLUDE = 
FILE_PATTERNS = *.h *.cc *.py *.dox
RECURSIVE = YES
GENERATE_HTML = YES
HTML_OUTPUT = /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/afw-22.0.0+e73869a214/afw-22.0.0+e73869a214/doc/html
GENERATE_XML = YES
XML_OUTPUT = /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/afw-22.0.0+e73869a214/afw-22.0.0+e73869a214/doc/xml
GENERATE_RTF = NO
GENERATE_LATEX = NO
GENERATE_MAN = NO
GENERATE_TAGFILE = /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/afw-22.0.0+e73869a214/afw-22.0.0+e73869a214/doc/afw.tag
EXAMPLE_PATH = examples
INPUT += examples/imageDisplay.ipynb
EXCLUDE += include/lsst/afw/detection/FootprintArray.cc
EXCLUDE += include/lsst/afw/detection/detail/dgPsf.cc
EXCLUDE_PATTERNS += */afw/src/*/*.cc
